
.tribe-events-widget .tribe-events-widget-events-list__event-row {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}

.tribe-events-widget .tribe-events-widget-events-list__event-row:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.tec-events-pro-series-meta-detail--label,
.tec-events-pro-series-meta-detail--link, 
.tribe-events-event-cost-label, .tribe-events-event-cost,
.tribe-events-widget-events-list__view-more.tribe-common-b1.tribe-common-b2--min-medium {display:none;}

.tooltipster-base.tribe-events-tooltip-theme {
  background: rgb(0,127,255);
  background: linear-gradient(159deg, rgba(0,127,255,1) 0%, rgba(42,82,190,1) 100%);
border:0;color:#fff;border:0!important}


.tooltipster-base.tribe-events-tooltip-theme div,  .tooltipster-base.tribe-events-tooltip-theme h3 a {color: #fff !important;}


#tribe-events-pg-template {max-width: initial !important;}




.tribe-events-pro .tribe-events-pro-map__event-card-wrapper--active .tribe-events-pro-map__event-card-button {
  border: 0!important;
  box-shadow:none!important;
  background: #eff6ff;
}

.tribe-events-pro .tribe-events-pro-map__event-card-wrapper--active .tribe-events-pro-map__event-venue-title.tribe-common-b3--bold{background:#fff!important}
.tribe-events-pro .tribe-events-pro-map__event-card-wrapper--active .tribe-events-c-small-cta__link {background: #dbeafe;}



.tribe-events-pro-map__event-actions .tribe-events-c-small-cta__link {font-size: 13px;
  padding: 5px 10px 5px 10px;
  background: #eff6ff;
  border: 0;
  margin-right:10px 10px 0 0;
  color: #1d4ed8!important;
  border-radius: 5px;}

  .tribe-events-pro-map__event-actions .tribe-events-c-small-cta__link:nth-last-child() {margin-right:0}
  .tribe-events-pro-map__event-actions .tribe-events-c-small-cta__link:hover {border:0;background: #dbeafe;}

.tribe-events-calendar-month__day.tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event {text-decoration: line-through;}
.tribe-events-calendar-month__day.tribe-events-calendar-month__day--past  {background: #fafafa;}

.tribe-events-calendar-month__day.tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event-title a{text-decoration: line-through;}
.tribe-events-calendar-month__day.tribe-events-calendar-month__day--past .tribe-events-calendar-month__day-date-daynum, 
.tribe-events-calendar-month__day.tribe-events-calendar-month__day--past .tribe-events-calendar-month__day-date-daynum a {color: #64748b;font-weight: normal;}


.mk-text-small {font-size:12px!important}
.mk-clock  {color: #94a3b8;}

/*article.tribe-common-g-col.tribe-events-pro-photo__event{background: #fafafa; }*/
.tribe-common-g-col.tribe-events-pro-photo__event .uk-card-body { background: #fafafa; padding: 20px 20px 0px 20px;margin-top: -10px;}


.tribe-common-g-row.tribe-events-calendar-list__event-row {
  border-bottom: 1px solid #eee;
  padding-bottom: 30px;
  margin-top: 25px !important;
  padding-top: 0px;
}


.mk-list-view-bijdrage {font-size: 14px!important;
  margin-top: 20px !important;
  padding: 5px 10px 10px 10px !important;
  background: #fafafa;color: #64748b;
  border-left: 3px solid #94a3b8 !important;}

.mk-list-view-bijdrage .mk-calendar.mk-bijdrage{padding: 0 !important;font-size:14px;
  margin: 0 !important;background:none;color:inherit}


.tribe-common .read-more-link {
  background: #eff6ff;
  padding: 0px 10px 0px 10px !important;
  border-radius: 5px;
  color: #1d4ed8!important;

 
  font-size: 13px;
  text-decoration: none; /* Verwijder standaard onderstreping */
  display: inline-block; /* Zorg ervoor dat de link zich gedraagt als een blok voor betere positionering */
  transition: all 0.3s ease; /* Voeg een vloeiende overgang toe voor hover-effecten */
}

.tribe-common .read-more-link:hover {
  background: #dbeafe;
}

.mk-featured-label {border: 0 !important;
  background: #eff6ff;
  border-radius: 5px;
  padding: 2px 10px 5px 10px !important;
  display: inline-block;
  margin-top: 20px!important;}
.tribe-events-calendar-list__event-row--featured {border:0!important;background: #eff6ff;border-radius: 5px;padding: 20px 0 !important;}
.tribe-events-calendar-list__event-row--featured  .tribe-common-b2--bold {background:#fff!important}
.tribe-events-calendar-list__event-row--featured .read-more-link {background:#dbeafe!important}

.mk-event-details {   
  border-top: 1px solid #e4e4e7 !important;
  border-bottom: 1px solid #e4e4e7 !important;
  padding: 10px 20px!important;  
  display: flex;
  justify-content: space-between;
  align-items: flex-end; 
  gap: 15px;
  font-size: 15px;
}

.mk-event-details .mk-calendar.mk-inloop-vanaf {margin-top:0!important}




.mk-event-detail-col {
  flex: 1;
  padding: 5px;
}

@media (max-width: 768px) {
  .mk-event-details {
      flex-direction: column; /* Zorgt ervoor dat de kolommen onder elkaar komen op kleinere schermen */
      align-items: flex-start; /* Align de items aan de bovenkant in de nieuwe verticale opstelling */
  }

  .mk-event-detail-col {
      width: 100%; /* Zorgt ervoor dat de kolommen de volledige breedte innemen */
      margin-bottom: 10px; /* Voeg ruimte toe tussen de blokken als ze onder elkaar staan */
  }
}



.tribe-events-pro .tribe-events-pro-summary__event-title-icon {
  background: #eff6ff;
  padding: 0 2px 2px 5px;
}


.mk-calendar {padding:3px 5px!important;  border-radius: 5px;}
.mk-calendar.mk-bijdrage {background: #ffedd5;color: #ef4444;}
.mk-calendar.mk-inloop-vanaf {background: #e0f7e0;color: #059669;  }

.tribe-events-calendar-list__event-header .mk-calendar {font-size:13px;margin-top: 10px !important;  display: inline-block;padding:0px 5px 2px 5px!important}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-c-btn-border-small, .tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border-small {
  background: #eff6ff;
  border: 0;margin-left: 10px;
  color: #1d4ed8;
}

.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop {
  font-size: 20px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button {margin-right: 10px;background: #2e6fff;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-header__events-bar {padding-right: 15px;}


.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__button {background: #f1f5f9;
  padding: 11px 20px!important;
  margin-top: 10px;
  border-radius: 5px;
  height: auto!important;}


.tribe-common .tribe-common-c-btn-icon {border: 1px solid #eee;
  padding: 8px 10px;
  border-radius: 5px;
  color: #eee;}

  .tribe-events .tribe-events-c-top-bar__nav-link-icon-svg {
    height: 12px;}

  .tribe-common .tribe-common-c-btn-icon--caret-left .tribe-common-c-btn-icon__icon-svg path, .tribe-common .tribe-common-c-btn-icon--caret-right .tribe-common-c-btn-icon__icon-svg path {
    fill: #c6c6c6;
  }

  .tribe-events .tribe-events-c-top-bar__nav-list-item {
    padding-right: 5px;
  }



  .tribe-events button.tribe-events-c-top-bar__nav-link--next:disabled, .tribe-events button.tribe-events-c-top-bar__nav-link--prev:disabled, 
  .tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-map__nav .tribe-events-c-nav__prev:disabled, 
  .tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-map__nav .tribe-events-c-nav__next:disabled {border: 1px solid #fafaf9;
    padding: 8px 10px;
    border-radius: 5px;
    background: #fafaf9;}











    .tribe-events-c-nav__list .tribe-events-c-nav__list-item  a{background: #eff6ff;border: 0;    padding: 8px 10px;}
    .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__list-item a {border-radius: 5px;color: #1d4ed8;padding:10px;font-size: 14px;}
    .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__list-item a:hover {background:#dbeafe;}
    .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next-icon-svg path, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev-icon-svg path {fill:#1d4ed8;}
    .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next-icon-svg, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev-icon-svg {width:7px;}

    .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__list-item {
      width: 49.5%;}

      .tribe-events-c-nav__prev,
      .tribe-events-c-nav__next,
      .tribe-events-c-nav__today {
          display: block;
          width: 100%;
      }


.tribe-events .tribe-events-calendar-month__calendar-event-title,.tribe-common .tribe-events-calendar-month__day-cell .tribe-common-h8 {font-size: 14px !important; font-size: 14px !important;}
.tag-buurtkamer .tribe-events-calendar-month__calendar-event-title {background: #ecfafd; padding-left: 5px; border-left: 4px solid #0e7ad9;}
  .tag-buurtkamer .tribe-events-calendar-month__calendar-event-title a{color: #0e7ad9!important;}

.tag-willisstee .tribe-events-calendar-month__calendar-event-title {
  background: #e0f7e0; /* Groene achtergrond */
  padding-left: 5px;
  border-left: 4px solid #2e8b57; /* Groene border */
}

.tag-willisstee .tribe-events-calendar-month__calendar-event-title a {
  color: #2e8b57 !important; /* Groene tekstkleur */
}

.single-tribe_events .tribe-events-single .tribe-events-event-meta {width:100%}



.tag-repair-cafe .tribe-events-calendar-month__calendar-event-title {
  background: #fdf5ec;
  padding-left: 5px;
  border-left: 4px solid #ff7f32;
}

.tag-repair-cafe .tribe-events-calendar-month__calendar-event-title a {
  color:#ff7f32 !important;  
}


.tag-soos .tribe-events-calendar-month__calendar-event-title {
  background:#f3ebff;
  padding-left: 5px;
  border-left: 4px solid #a36dfb; 
}

.tag-soos .tribe-events-calendar-month__calendar-event-title a {
  color: #a36dfb !important;  
}


.tribe-events-single .tribe-events-schedule {margin:0!important}


.tribe-events-schedule h2  {color: #848484;padding-left:10px}


/* Tags styling */
.tribe-event-tags a {
    text-decoration: none;
    color: inherit;
}

.tribe-event-tags a:hover {
    text-decoration: underline;
}



.tribe-event-tags a {background: #e0f7e0;
  padding: 2px 5px;
  border-radius: 5px;
  color: #439743;
  font-size: 12px;}

  .tec-events-pro-series-meta-detail--link a {font-weight:normal}


 .mk-content-wrapper .tribe-events-event-meta address.tribe-events-address {
    font-weight: normal;
  }

/* De li's krijgen elk 50% breedte */
.tribe-events-nav-pagination .tribe-events-sub-nav li {
  width: 50%;
  text-align: center; /* Centraal uitlijnen van de inhoud */
  padding: 10px;
}

/* De border tussen de li's */
.tribe-events-nav-pagination .tribe-events-sub-nav li:not(:last-child) {
  border-right: 1px solid #ccc; /* Grijze border */
}


.tribe-events-meta-group .tribe-events-single-section-title {margin-bottom:20px!important}


.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a {font-weight: bold;
  font-size: 15px!important;
  color: #000;padding-top:20px}


  .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a:hover::before,  .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a:hover::after {font-weight: bold;
    background:none
  }

  .single-tribe_events .tribe-events .tribe-events-c-subscribe-dropdown__container, 
  .tribe-block__events-link .tribe-events .tribe-events-c-subscribe-dropdown__container,
  .single-tribe_events .tribe-events-c-subscribe-dropdown__button {width:100%}

  #tribe-events-footer {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-top: 0px;
  }

  .single-tribe_events .tribe-events-meta-group .tribe-venue-url a, .single-tribe_events .tribe-events-meta-group .tribe-events-address a {padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    background: #ae1f3b;}

  .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button {
    position: relative;
    background: #334aff;
    color: #fff;
  }
  
  .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a::before,
  .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a::after,.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a::before {display:none}

dt, .mk-dt, .tribe-events-sub-nav li {
  line-height: normal;
  color: #454545;
  font-size: 13px;
  letter-spacing: 0.8px;
  margin: 0!important;
}

 dd {font-size: 16px;font-weight: 600;
  margin-bottom: 20px !important;}


.tag-willisstee.tag-soos .tribe-events-calendar-list__event-datetime, 
.tribe-events-pro-week-grid__event.tag-willisstee.tag-soos .tribe-events-pro-week-grid__event-link-inner{background: #f3ebff!important;
  border-left: 4px solid #a36dfb!important;
  color: #a36dfb!important;
  padding: 3px 8px;}

  .tribe-events-pro-week-grid__event.tag-willisstee.tag-soos .tribe-events-pro-week-grid__event-link-inner h3,
  .tribe-events-pro-week-grid__event.tag-willisstee.tag-soos .tribe-events-pro-week-grid__event-datetime {color: #a36dfb!important;}
  
  
.tag-willisstee .tribe-events-calendar-list__event-datetime, 
.tribe-events-pro-week-grid__event.tag-willisstee .tribe-events-pro-week-grid__event-link-inner  {background: #e0f7e0!important;
  padding-left: 5px;color:#2e8b57!important;
  border-left: 4px solid #2e8b57; padding: 3px 8px;}

  .tribe-events-pro-week-grid__event.tag-willisstee .tribe-events-pro-week-grid__event-link-inner  h3,
  .tribe-events-pro-week-grid__event.tag-willisstee .tribe-events-pro-week-grid__event-datetime {color:#2e8b57!important;}


  .tag-buurtkamer .tribe-events-calendar-list__event-datetime, 
  .tribe-events-pro-week-grid__event.tag-buurtkamer .tribe-events-pro-week-grid__event-link-inner {background: #ecfafd!important;
  padding: 3px 8px;color:#0e7ad9!important;
  border-left: 4px solid #0e7ad9;}

  .tribe-events-pro-week-grid__event.tag-buurtkamer .tribe-events-pro-week-grid__event-link-inner h3,
  .tribe-events-pro-week-grid__event.tag-buurtkamer .tribe-events-pro-week-grid__event-datetime {color:#0e7ad9!important;}
  
  
  
  .tag-repair-cafe .tribe-events-calendar-list__event-datetime,
 .tribe-events-pro-week-grid__event.tag-repair-cafe .tribe-events-pro-week-grid__event-link-inner {
  background: #fdf5ec!important;
  padding: 3px 8px;color:#ff7f32 !important;
  border-left: 4px solid #ff7f32;}


  .tribe-events-event-meta::before {border-top:1px solid #ccc}

  .tribe-events-pro-week-grid__event.tag-repair-cafe .tribe-events-pro-week-grid__event-link-inner h3, 
  .tribe-events-pro-week-grid__event.tag-repair-cafe .tribe-events-pro-week-grid__event-datetime {color:#ff7f32 !important;}

.tribe-common .tribe-common-b2--bold{background: #f0f0f0;
  padding: 3px 5px 3px 10px;
  border-radius: 5px;
margin-right: 10px;} 


.tribe-common .tribe-events-pro-map__event-venue-title.tribe-common-b3--bold {padding: 3px 5px 3px 5px;background: #f0f0f0;
  border-radius: 5px;
margin-right: 10px;line-height: 22px;}
  

.tribe-events .tribe-events-calendar-list__event-featured-image {width:100%;}

.tribe-events-back a {background: #dbeafe;
  padding: 10px;
  border-left: 0;
  display: block;
  border-radius: 5px;
  text-align: center;
  }


  .tribe-events-back a {color: #0e7ad9!important;font-weight: 300 !important;}
  .tec-block__single-event{font-weight: 300;}
  .tribe-events-single-event-description.tribe-events-content p{font-family: "Open Sans", sans-serif;  font-size: 16px !important;  font-weight: normal;}

.tribe-events-schedule .tribe-events-cost {font-size: 20px;letter-spacing: 1.1px;
  font-weight: normal;}


.page-id-1290 main,   footer.wp-block-template-part {display:none!important}

 .tribe-events-notices {background: #fef4f6;
  color: #f0506e;
  text-align: center;
  border: 0;}
 .tribe-events-notices li {text-align: center;
  padding: 10px 0 0 0;}

 .tribe-venue-tel-label, .tribe-organizer-tel-label, .tribe-organizer-email-label{font-weight: 700;
  font-size:13px}

  .tribe-events-meta-group.tribe-events-meta-group-organizer h2.tribe-events-single-section-title {margin-top:0!important}

  .tribe-venue a{background: rgb(240, 240, 240);
    padding: 3px 10px 3px 10px;
    border-radius: 5px;
    margin: 10px 10px 10px 0;
    color: inherit;
    display: inline-block;
    font-size: 14px;}

/*

*/

